/* =WooCommerce
----------------------------------------------- */
#pagewoocommerce .page-title {
	font-weight: 600;
	line-height: 1;
	etter-spacing: 0.3em;
	font-size: 37px;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #2e0908;
	text-shadow: 0px 1px 1px white;
	border:none;
	margin-bottom:10px;
	text-align:center;
	display:block;
}
#pagewoocommerce .page-description {
	text-align:center;
}
#pagewoocommerce .page-description img {
	margin-top:40px;
}
#pagewoocommerce .page-description h3 {
	margin-top: 10px;
	font-family: 'Ubuntu', sans-serif;
	padding: 10px 0 10px 0;
	border-top: 8px solid #ded8d4;
	display: inline-block;
	font-weight: 300;
	letter-spacing: .4em;
	font-size: 14px;
	text-transform: uppercase;
}
body.woocommerce ul.products li.product a img, 
body .woocommerce-page ul.products li.product a img {
	box-shadow: none;
	-webkit-box-shadow: none;
}
body.woocommerce ul.products li.product h3, 
body .woocommerce-page ul.products li.product h3 {
	font-size:20px;
}
.woocommerce ul.products li.product a, 
.woocommerce-page ul.products li.product a {
	margin-top: 20px;
}
body.woocommerce a.button, 
body.woocommerce button.button, 
body .woocommerce input.button, 
body .woocommerce #respond input#submit, 
body.woocommerce #content input.button, 
body .woocommerce-page a.button, 
body .woocommerce-page button.button, 
body .woocommerce-page input.button, 
body .woocommerce-page #respond input#submit, 
body .woocommerce-page #content input.button {
	background: #5d2331;
	text-decoration: none;
	border: none;
	font-weight: 500;
	text-transform:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	color: #fff;
	-webkit-border-radius: 0;
	border-radius: 0;
}
body.woocommerce .products .star-rating, 
body .woocommerce-page .products .star-rating {
	margin: 10px 0 20px 0;
	font-size:14px;
	position:absolute;
	bottom:60px;
	right:0;
}
body.woocommerce #content div.product p.price, 
body.woocommerce #content div.product span.price, 
body.woocommerce div.product p.price, 
body.woocommerce div.product span.price, 
body .woocommerce-page #content div.product p.price, 
body .woocommerce-page #content div.product span.price, 
body .woocommerce-page div.product p.price, 
body .woocommerce-page div.product span.price {
	color: #2e0908;
}
body.woocommerce .woocommerce-message,
body .woocommerce-page .woocommerce-message, 
body.woocommerce .woocommerce-info, 
body .woocommerce-page .woocommerce-info {
	border-top: 3px solid #ded8d4;
}
body.woocommerce .woocommerce-info, 
body .woocommerce-page .woocommerce-info {
	background-color: #ded8d4;
}
.woocommerce ul h2 {
	font-size: 18px;
}
body.woocommerce a.add_to_cart_button, 
body.woocommerce #respond input#submit.alt,
 body.woocommerce a.button.alt, 
 body.woocommerce button.button.alt, 
 body.woocommerce input.button.alt, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
body .woocommerce #payment #place_order, 
body .woocommerce-page #payment #place_order {
	background: #5d2331;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
	margin-top: 2em;
}
body.woocommerce #content input.button.added:before, 
body.woocommerce #respond input#submit.added:before, 
body.woocommerce a.button.added:before, 
body.woocommerce button.button.added:before, 
body.woocommerce input.button.added:before, 
body .woocommerce-page #content input.button.added:before, 
body .woocommerce-page #respond input#submit.added:before, 
body .woocommerce-page a.button.added:before, 
body .woocommerce-page button.button.added:before, 
body .woocommerce-page input.button.added:before {
	position:relative;
	right:0;
	top:0;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a, 
.woocommerce div.product .woocommerce-tabs ul.tabs li a, 
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, 
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a {
	font-size:16px;
}
.woocommerce #content div.product .woocommerce-tabs .panel h2, 
.woocommerce div.product .woocommerce-tabs .panel h2, 
.woocommerce-page #content div.product .woocommerce-tabs .panel h2, 
.woocommerce-page div.product .woocommerce-tabs .panel h2 {
	font-size:22px;
}
.woocommerce #reviews h3, 
.woocommerce-page #reviews h3 {
	font-size:18px;
}
.woocommerce .cart-collaterals .cart_totals table td, 
.woocommerce .cart-collaterals .cart_totals table th, 
.woocommerce-page .cart-collaterals .cart_totals table td, 
.woocommerce-page .cart-collaterals .cart_totals table th {
	padding: 10px;
}
.shipping_calculator h2 {
	font-size:16px;
}
.price span.amount {
	background: #000;
	color: #fff;
	padding: 5px;
	font-size: 20px;
	position: absolute;
	top: 0;
}
#order_review span.amount, .cart_item span.amount, 
.cart_totals span.amount {
	background:none;
}
.single .product span.amount {
	background: #000;
	color: #fff;
	padding: 5px;
	font-size: 20px;
	position: relative;
}
.single .woocommerce #content div.product .product_title, 
.woocommerce div.product .product_title, 
.woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title {
	margin-right:15px;
}
body .single .star-rating {
	margin:12px 10px 20px 0;
	font-size:14px;
}
.single .woocommerce-review-link {
	font-size:16px;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	border-bottom: 10px solid #ded8d4;
}
body .woocommerce #content table.cart a.remove, 
body .woocommerce table.cart a.remove, 
body .woocommerce-page #content table.cart a.remove, 
body .woocommerce-page table.cart a.remove {
	font-size: 22px;
	color: #000;
	font-weight: 500;
}
body .woocommerce #content div.product div.images img, 
body .woocommerce div.product div.images img, 
body .woocommerce-page #content div.product div.images img, 
body .woocommerce-page div.product div.images img {
	background:#f7f6f7;
	padding:5px;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.woocommerce ul.products li.product a img, 
.woocommerce-page ul.products li.product a img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.woocommerce ul.products li.product a img:hover, 
.woocommerce-page ul.products li.product a img:hover {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
body .woocommerce ul.products li.product .onsale, 
body .woocommerce-page ul.products li.product .onsale {
	z-index: 10;
	background:#000;
}
.order_details span.amount {
	color: #fff;
	padding: 2px;
}
body .woocommerce-checkout span.amount {
	background: none;
}
table.shop_table.order_details span.amount {
	color: #000;
}
.widget span.amount {
	background: none;
}

#pagewoocommerce .page-title {
	margin: 40px 0;
}
#secondary span.amount {
	background: none;
}
.footer span.amount,
.woocommerce input.button:disabled, 
.woocommerce input.button:disabled[disabled] {
	color: #fff;
}
.woocommerce .page-title {
	font-weight: 600;
	line-height: 1;
	etter-spacing: 0.3em;
	font-size: 37px;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px white;
	border: none;
	margin: 40px 0 10px 0;
	text-align: center;
	display: block;
}
.woocommerce .sidebar-layout .page-title {
	margin: 0 0 10px 0;
}
.woocommerce .page-description {
	text-align: center;
}
.woocommerce .page-description h3 {
	margin: 10px 0 40px 0;
	font-family: 'Ubuntu', sans-serif;
	padding: 10px 0 10px 0;
	border-top: 8px solid #ded8d4;
	display: inline-block;
	font-weight: 300;
	letter-spacing: .4em;
	font-size: 14px;
	text-transform: uppercase;
}
.single.woocommerce .sidebar-widget-area {
	margin-top: 50px;
}
.single.woocommerce .content-area {
	padding-top: 0;
}

/* =Media Queries
----------------------------------------------- */
@media screen and (min-width: 280px) {
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product {
		width: 100%;
	}
}

@media screen and (min-width: 800px) {
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product {
		width: 22.05%;
	}
}